<?php
define( 'GD_PLAN_NAME', 'Deluxe Managed WordPress' );
define( 'GD_CDN_FULLPAGE', TRUE );
define( 'GD_RUM_ENABLED', FALSE );
define( 'GD_CDN_ENABLED', TRUE );
define( 'GD_MIGRATED_SITE', TRUE );
define( 'GD_HMT_SERVICE_KEY', '56e62ae5-85c6-40a9-834f-c913d944a2cd' );
define( 'GD_ASAP_KEY', 'dc61b8634a7405e0bcb117045219d5c5' );
define( 'GD_SITE_TOKEN', '6838b92a-7b62-45e3-993e-6056d335068a' );
define( 'GD_CUSTOMER_ID', 'ef2bb3da-33c9-492c-b640-751c24fb12d9' );
define( 'GD_NEXTGEN_ENABLED', FALSE );
define( 'GD_ACCOUNT_UID', 'ae9edd03-ca85-11eb-822a-3417ebe72595' );
define( 'GD_RESELLER', 1 );
define( 'GD_VIP', '198.71.233.76' );
define( 'GD_DC_ID', 'a2n' );
define( 'GD_TEMP_DOMAIN', 'k84.162.myftpupload.com' );
define( 'GD_SITE_CREATED', 1628096243 );
define( 'GD_GF_LICENSE_KEY', 'rK9IpA2UV5JxwG3zdsNqqNZ4E3SNMoGN' );
